@font-face {
  font-family: OptimaLTStd;
  src: url("/fonts/OptimaLTStd/OptimaLTStd.otf");
}

@font-face {
  font-family: OptimaLTStdBold;
  src: url("/fonts/OptimaLTStd/OptimaLTStd-Bold.otf");
}

table {
  border: 1px dotted !important;
}
table td,
table th {
  border: 1px dotted #000 !important;
}
table thead td,
table thead th {
  font-size: 8px;
  line-height: 10.5px;
  font-family: OptimaLTStdBold;
  padding: 2px 0px 1px 0px;
}
table tbody td,
table tbody th {
  font-size: 8.5px;
  line-height: 11pt;
  font-family: OptimaLTStd;
  padding: 0px 0px 0px 0px;
  
}
table[data-table-type="singleColumn"] {
  width: 234px !important;
  max-width: 234px !important;
  min-width: 234px !important;
}
table[data-table-type="doubleColumn"] {
  width: 492px !important;
  max-width: 492px !important;
  min-width: 492px !important;
}
table[data-table-type="spreadColumn"] {
  width: 984px !important;
  max-width: 984px !important;
  min-width: 984px !important;
}
table[data-table-type="landScape"] {
  width: 661.94px !important;
  max-width: 661.94px !important;
  min-width: 661.94px !important;
}